
@charset "UTF-8";

#container 
{
    width: 780px;  
	background: #FFFFFF;
	margin: 0 auto; 
	font-size:14px;
	text-align: left; 
}
#mainContent 
{
	padding: 0 60px;
	min-height:600px;
	line-height:25px
}
img 
{
    border:0px
}

/***************Link**************/

#mainContent a:link, #mainContent a:visited 
{
    color:#fff; 
    text-decoration:none; 
    font-size:18px; 
    background:#000000; 
    padding:5px; 
    -webkit-border-radius:10px;
    -moz-border-radius:10px
}
#mainContent a:hover, #mainContent a:active 
{
    color:#fff; 
    text-decoration:none; 
    font-size:18px; 
    background:#333333; 
    padding:5px; 
    -webkit-border-radius:10px;
    -moz-border-radius:10px
}

/*****************Style******************/

#blanket 
{
   background-color: black;
   opacity: 0.90;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width: 100%;
   height: 100%;
}
#id_popup 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_2 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_2 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_3 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_3 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_4 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_4 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_5 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_5 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_6 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_6 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_7 
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_7 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_8
{
	position:absolute;
    background-color:white;    
    width:660px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_8 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_9_1 
{
	position:absolute;
    background-color:white;    
    width:730px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_9_1 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
#id_popup_9_2 
{
	position:absolute;
    background-color:white;    
    width:730px;
	height:530px;
	border:5px solid orange;
	z-index: 9002;
}

#id_popup_9_2 a8 
{
    position:relative; 
    top:20px; 
    left:20px
}
